from django.db import models
from apps.utils.models import CommonADModel

# Create your models here.
class Article(CommonADModel):
    """TN: 文章"""
    title = models.CharField(max_length=200, verbose_name="标题")
    poster = models.TextField(verbose_name="封面地址", null=True, blank=True)
    video = models.TextField(verbose_name="视频地址", null=True, blank=True)
    content = models.TextField(verbose_name="内容", null=True, blank=True)
    is_top = models.BooleanField(default=False, verbose_name="是否置顶")
    read_num = models.IntegerField(default=0, verbose_name="阅读数")